## git-ftp 0.0.20120831

=== debian/changelog ===
git-ftp (0.0.20120831-0~rzr20140825) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#git-ftp

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:33:32 +0200

git-ftp (0.0.20140825-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#git-ftp

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:33:31 +0200

git-ftp (0.0.0-0) UNRELEASED; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#git-ftp

 -- Philippe Coval <rzr@gna.org>  Mon, 25 Aug 2014 08:33:31 +0200

git-ftp (0.9.0-1) unstable; urgency=low

  [ René Moser ]
  * New upstream release.

  [ Dmitry Smirnov ]
  * Skip "dh_auto_install" to avoid shipping executable in "/bin".
  * Standards to 3.9.5.

 -- René Moser <mail@renemoser.net>  Sun, 01 Dec 2013 15:50:52 +0100

git-ftp (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- René Moser <mail@renemoser.net>  Mon, 20 Aug 2012 19:44:58 +0200

git-ftp (0.8.0+git20120623-1) unstable; urgency=low

  * New upstream release. 

 -- René Moser <mail@renemoser.net>  Sun, 24 Jun 2012 21:50:59 +0200

git-ftp (0.7.4+git20120528-1) unstable; urgency=low

  * New upstream release. 

 -- René Moser <mail@renemoser.net>  Mon, 28 May 2012 16:26:00 +0200

git-ftp (0.7.3+git20120419-1) unstable; urgency=low

  * New upstream release.

  [Dmitry Smirnov]
  * replace generated changelog with upstream one.

 -- René Moser <mail@renemoser.net>  Mon, 23 Apr 2012 10:36:41 +0200

git-ftp (0.7.2+git20120228-1) unstable; urgency=low

  * Initial release (Closes: #660011).
    Thanks to Daniel Baumann.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 15 Apr 2012 11:51:51 +1000
