=== debian/watch ===
# Run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

version=3

opts=dversionmangle=s/\+git\d+// \
http://githubredir.debian.net/github/resmo/git-ftp .*/([\d\.]+)\.tar\.(?:gz|xz|bz2)

# TO FIX: this doesn't yet work as expected
#opts=dversionmangle=s/\+git\d+// \
#https://github.com/resmo/git-ftp/tags .*/tarball/(\d[\d\.]+)
