=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,15 @@
 override_dh_auto_clean:
 	$(RM) $(MANPAGES)
 
-override_dh_auto_build override_dh_auto_install: $(MANPAGES)
+override_dh_auto_build: $(MANPAGES)
 	.
 
 $(MANPAGES):
 	pandoc --columns=84 --standalone --to=man --output=$@ $@.md
 	perl -0pi -e 's{(\s)\-}{$$1\\-}sg;' $@
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGELOG.md
 
 get-orig-source:
 	#uscan --noconf --force-download --repack --rename --download-current-version --verbose --destdir=.
@@ -32,9 +35,6 @@
 	cd $(PACKAGE)-$(UVER) \
 	&& git reset --hard $$(git rev-list --all -n 1 --before=$(UVER_UDATE)) \
 	&& git checkout master \
-	&& echo "Generating ChangeLog" \
-	&& ( [ -e ChangeLog ] \
-	|| git log --pretty="format:%ad  %aN  <%aE>%n%n%x09* %s%d%n" --date=short > ChangeLog ) \
 	&& $(RM) -r .git .git* && cd .. && echo "Packing..." \
 	&& tar cJf $(PACKAGE)_$(VER).orig.tar.xz $(PACKAGE)-$(UVER)
 	$(RM) -r $(PACKAGE)-$(UVER)
