=== debian/watch ===
# Run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

version=3

opts=dversionmangle=s/\+git\d+// \
http://githubredir.debian.net/github/resmo/git-ftp .*/([\d\.]+)\.tar\.(?:gz|xz|bz2)

# alternative (direct) method
opts=dversionmangle=s/\+git\d+// \
opts=filenamemangle=s/.*\/(\d[\d\.]+)/$1.tar.gz/ \
https://github.com/resmo/git-ftp/tags .*/tarball/(\d[\d\.]+)
