## git-ftp 0.8.1

=== debian/watch ===
--- 
+++ 
@@ -8,6 +8,5 @@
 http://githubredir.debian.net/github/resmo/git-ftp .*/([\d\.]+)\.tar\.(?:gz|xz|bz2)
 
 # alternative (direct) method
-opts=dversionmangle=s/\+git\d+// \
-opts=filenamemangle=s/.*\/(\d[\d\.]+)/$1.tar.gz/ \
+opts=dversionmangle=s/\+git\d+//,filenamemangle=s/.*\/(\d[\d\.]+)/$1.tar.gz/ \
 https://github.com/resmo/git-ftp/tags .*/tarball/(\d[\d\.]+)
