=== debian/watch ===
# uscan(1) configuration file.

version=3

opts=dversionmangle=s/\+git\d+// \
http://githubredir.debian.net/github/git-ftp/git-ftp .*/([\d\.]+)\.tar\.(?:gz|xz|bz2)

# alternative (direct) method
opts=dversionmangle=s/\+git\d+// \
 https://github.com/git-ftp/git-ftp/tags .*/archive/v?(\d[\d\.]+)\.tar\.gz
