=== debian/changelog ===
git-ftp (1.0.2-1) unstable; urgency=low

  [ René Moser ]
  * New upstream release.
  * Standards to 3.9.6.

  [ Dmitry Smirnov ]
  * "debian/watch" file update.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Apr 2015 09:51:17 +1000
