=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: René Moser <mail@renemoser.net>
 Build-Depends: debhelper (>= 9), git, pandoc, perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://github.com/git-ftp/git-ftp
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/git-ftp.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/git-ftp.git
