=== debian/watch ===
# uscan(1) configuration file.

version=3

opts=dversionmangle=s/\+git\d+// \
 https://github.com/git-ftp/git-ftp/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
