=== debian/changelog ===
git-ftp (1.1.0-1) unstable; urgency=medium

  * New upstream release [November 2015] (Closes: #818888).
  * Standards-Version: 3.9.7
  * Updated Vcs-Browser URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Mar 2016 10:36:12 +1100
