=== debian/changelog ===
git-ftp (1.2.0-1) unstable; urgency=medium

  * New upstream release [March 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 20:21:46 +1000
