=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: René Moser <mail@renemoser.net>
 Build-Depends: debhelper (>= 9), git, pandoc, perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://github.com/git-ftp/git-ftp
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/git-ftp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/git-ftp.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/git-ftp.git
 
 Package: git-ftp
