=== man/Makefile ===
--- 
+++ 
@@ -1,11 +1,19 @@
+# Make a man page
+#
+# You can view the results of editing the man page on the fly:
+#
+#   pandoc -s -w man git-ftp.1.md | man -l -
+#
 SHELL=/bin/sh
 
 # files that need mode 644
 MAN_FILE=git-ftp.1
-HTML_FILE=html/git-ftp.html
+HTML_FILE=git-ftp.html
 
 all:
 	@echo "usage: make man"
+	@echo "       make man-ronn  # use ronn instead of pandoc"
+	@echo "       make html"
 	@echo "       make clean"
 man:
 	pandoc -s \
