=== debian/changelog ===
git-ftp (1.3.1-1) unstable; urgency=medium

  * New upstream release [December 2016].
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 21 Dec 2016 17:33:43 +1100
