=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: René Moser <mail@renemoser.net>
 Build-Depends: debhelper (>= 9), git, pandoc, perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://github.com/git-ftp/git-ftp
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/git-ftp.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/git-ftp.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/git-ftp.git
 
 Package: git-ftp
 Section: vcs
