## git-ftp 1.5.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: git-ftp
 Section: utils
 Priority: optional
+Standards-Version: 4.1.5
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: René Moser <mail@renemoser.net>
-Build-Depends: debhelper (>= 9), git, pandoc, perl
-Standards-Version: 3.9.8
-Homepage: http://github.com/git-ftp/git-ftp
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/git-ftp.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/git-ftp.git
+Build-Depends: debhelper (>= 11~), git, pandoc, perl
+Homepage: https://github.com/git-ftp/git-ftp
+Vcs-Browser: https://salsa.debian.org/debian/git-ftp
+Vcs-Git: https://salsa.debian.org/debian/git-ftp.git
 
 Package: git-ftp
 Section: vcs
