=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: git-ftp
 Section: utils
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: René Moser <mail@renemoser.net>
-Build-Depends: debhelper (>= 11~), git, pandoc, perl
+Build-Depends: debhelper (>= 12~), git, pandoc, perl
 Homepage: https://github.com/git-ftp/git-ftp
 Vcs-Browser: https://salsa.debian.org/debian/git-ftp
 Vcs-Git: https://salsa.debian.org/debian/git-ftp.git
