## git-ftp 1.6.0+dfsg

=== tests/Makefile ===
#! /usr/bin/make -f
SHELL=/bin/sh

all:
	./git-ftp-test.sh
