=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://github.com/git-ftp/git-ftp/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
